/*

 Theme Name:     SWAGGER - Premium WordPress Online Store Child Theme

 Theme URI:      http://wordpress.org/themes/

 Description:    Swagger Child Theme

 Author:         Smarty-Themes

 Author URI:     http://themeforest.net/user/Smarty-Themes

 Template:       swagger

 Version:        1.4

 Text Domain:    __ing__

*/



@import url("../swagger/style.css");



/* =Theme customization starts here

-------------------------------------------------------------- */



@font-face {

    font-family: 'BlairMdITC TT';

    src: url('fonts/BlairMdITCTTMedium.eot');

    src: url('fonts/BlairMdITCTTMedium.eot?#iefix') format('embedded-opentype'),

        url('fonts/BlairMdITCTTMedium.woff2') format('woff2'),

        url('fonts/BlairMdITCTTMedium.woff') format('woff'),

        url('fonts/BlairMdITCTTMedium.ttf') format('truetype'),

        url('fonts/BlairMdITCTTMedium.svg#BlairMdITCTTMedium') format('svg');

    font-weight: 500;

    font-style: normal;

}

/** Generated by FG **/
@font-face {
    font-family: 'plane_crashregular';
    src: url('fonts/plane/plane_crash.eot');
    src: url('fonts/plane/plane_crash.eot?#iefix') format('embedded-opentype'),
        url('fonts/plane/plane_crash.woff2') format('woff2'),
        url('fonts/plane/plane_crash.woff') format('woff'),
        url('fonts/plane/plane_crash.ttf') format('truetype'),
        url('fonts/plane/plane_crash.svg#plane_crashregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.ing-nav-top ul > li > a {

    font-family: "Lato", sans-serif!important;

}

body, 

input,

button, 

select, 

textarea {

    font-family: "Lato", sans-serif!important;

}



/**** Headings Fonts ***/

/*h1, 

h2, 

h3, 

h4, 

h5, 

h6, 

.h1, 

.h2, 

.h3, 

.h4, 

.h5, 

.h6 {

    font-family: "BlairMdITC TT", serif!important;

}

*/





.ing-comment-author, 

.ing-comment-time, 

.comment-form-author label, 

.comment-form-email label, 

.comment-form-url label, 

.comment-form-comment label, 

.comment-form-rating label, 

.widget_calendar #wp-calendar caption, 

.widget_calendar #wp-calendar th, 

.widget_calendar #wp-calendar #prev, 

.widget_calendar #wp-calendar #next, 

.widget.widget_recent_entries li a, 

.widget_recent_comments a:last-child, 

.widget.widget_rss li .rsswidget, 

.ing-nav-top a, 

.cart-menu, .ing-btn-navbar, 

.left-side-menu a,

.ing-sub-nav a {

    font-family: "Lato", sans-serif!important;

}

blockquote, 

.ing-blockquote {

    font-family: "Lato", sans-serif!important;

    font-size: 18px!important;

    line-height: 1.5;

    font-style: italic;

}

.ing-cite {

    font-family: "Lato", "Helvetica Neue", Helvetica, sans-serif;

    font-size: 18px;

    font-weight: 800;

    font-style: normal;

}

blockquote, 

.ing-blockquote, 

.ing-format-link, 

.ing-format-quote > h3, 

.ing-portfolio .entry-featured  .entry-header .entry-title, 

.woocommerce .price, 

.woocommerce-page .price {

    font-family: "BlairMdITC TT", serif!important;

}











.widget .widget-address, .widget .widget-phone, .widget .widget-email {

    color: #808080!important;



}



.widget-phone > a {

    color: #808080!important;

}



.widget-email > a {

    color: #808080!important;

}



.widget ul li a, .widget ol li a, .ing-comment-time {

    color: #808080!important;

}



.h-widget {



    color: #fff;

}



.ing-footer {

    background-color: #231f20!important;

}











blockquote, .ing-blockquote, .ing-format-link, .ing-format-quote > h3, .ing-portfolio .entry-featured .entry-header .entry-title, .woocommerce .price, .woocommerce-page .price {

    font-family: "Lato", "Helvetica Neue", Helvetica, sans-serif!important;

}



.ing-portfolio .entry-featured .entry-header {

    box-shadow: 0 0 0 3px #000 inset!important;

}



.entry-header, .entry-content {

    font-size: 15px!important;

}



body {

    font-size: 15px!important;



}



.woocommerce .summary .single_variation, .woocommerce-page .summary .single_variation {

    text-align: left!important;

}



div[itemprop="description"] {

    text-align: left!important;

}



.woocommerce 

.wishlist_table td.product-add-to-cart a {

    display: none!important;



}







.product_meta {

    display: none!important;

}





.woocommerce .products .product, .woocommerce-page .products .product {



    opacity: 1!important;



}






.flv_filter a {



    -moz-border-radius: 4!important;

    border-radius: 0px!important;

    border: solid #d22027 2px!important;



}



body {

    color: #000000;



}



.skin-8-child input[type="radio"] + label {



    border: 1px solid #6f6f6f!important;

}



/* vibethink dealer registration / login stylse */





.dealer-login-intro-p {

    margin: 50px auto;
    text-align:center;

}





#dealer-login-form {

    max-width: 800px;

    margin: 0 auto;



    border: 1px solid #ccc;

}



#dealer-login-form .dealer-login-form-top {

    background: #c4112f;

    padding: 30px 20px;

    text-align:center;



}



#dealer-login-form .dealer-login-form-top h2 {

    color: #fff;

    margin: 0;

    font-size: 34px;

    font-weight: normal;

}



#dealer-login-form .dealer-login-form-top h2 span {

    color: #fff;

    margin: 0;

    font-weight: bold;

}





#dealer-login-form .dealer-login-form-left {

    float: left;

    width: 50%;

    padding: 20px;

    text-align: center;

}



#dealer-login-form .dealer-login-form-left img {

    display: inline-block;

    margin-top: 20px;

}



#dealer-login-form .dealer-login-form-left h3 {

    font-weight: 600;

    color: #000;

}



#dealer-login-form .dealer-login-form-left p {

    font-size: 20px;

}



#dealer-login-form .dealer-login-form-right {

    float: left;

    width: 50%;

    padding: 0 20px;

}



#dealer-login-form .dealer-login-form-right .um-right a {

    border-bottom: none!important;

}



#dealer-login-form .dealer-login-form-bottom {

    background: #dedede;

    clear: both;

    height: 30px;



}



.um-postmessage {

    margin-top: 30px!important;

}



.um-right .um-button.um-alt {

    border-bottom: none!important;

}



.ing-accordion-heading .ing-accordion-toggle {

    transition: all .2s;

    color: #d64123 !important;

    font-weight: 600;

}



.ing-accordion-heading .collapsed {

    transition: all .2s;

    font-weight: 300;

    color: initial !important;

}



.widget_nav_menu .current-menu-item > a {

    background-color: transparent;

    color: #d42027 !important;

}



.widget_nav_menu ul li a:hover {

    background-color: transparent;

    color: #d42027 !important;

}



#ing-content-band-1 .woocommerce .products .product {

    background-color: transparent;

    border: 0;

}



#ing-content-band-1 .woocommerce .products .product:hover, #ing-content-band-1 .woocommerce-page .products .product:hover {

    box-shadow: none;

}



#ing-content-band-1 .woocommerce .product h3 {

    /* color: #fff;*/

    text-transform: uppercase;

    font-family: "BlairMdITC TT", sans-serif;

}



#ing-content-band-1 div.woocommerce .price > .amount {

    /*color: #fff !important;*/

    font-weight: 600;

}



@media screen and (max-width: 800px) {



    #dealer-login-form .dealer-login-form-left {

        float: none;

        width: 100%;

    }



    #dealer-login-form .dealer-login-form-right {

        float: none;

        width: 100%;

    }



}











.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {

    color: #fff;

    background-color: #d42027 !important;

}



.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {

    color: #fff !important;

    background-color: #393939 !important;

}



.slide_image {

    float: left;

    margin: 95px 26px 93px 2px;

}

.slide_image img {

    width: 100px !important;

    height: 100px;

    border-radius : 50%;

}

blockquote {

    margin: 0 0 0 62px;

    padding: 2em 6em 3em 5em;

    position: relative;

}

.vc_gitem-post-data .moretag, .woocommerce-checkout #text-4

{

    display:none;

}

.cart .button{

    color: #fff !important;

    background-color: #d42027 !important;

}



.cart .button:hover{

    color: #fff !important;

    background-color: #393939 !important;

}



.woocommerce .images .thumbnails > a, .woocommerce-page .images .thumbnails > a {



    margin: 4% 4% 0 150px!important;



}.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {    float: left;    width: 48%;}.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {    float: right;    width: 48%;}h3#order_review_heading {    float: left;    width: 100%;}p.alert label, p.alert {    color: #d20e1c;}.woocommerce-shipping-fields {    background-color: #dfdcde;    padding: 23px 35px 0 30px;}.woocommerce-checkout .checkout .woocommerce-shipping-fields h3{    margin-top: 0;    font-size: 138.46%;}.shipping_address {    margin: 18px 0 0 0px;}.input-text {    width: 100%;	position:relative;}







.ing-flexslider .ing-slides img {



    margin-top: -55px!important;

}

@media (max-width: 650px) {
    .ing-flexslider .ing-slides img {
        display:none;}}


blockquote:before {



    /*Margin-top: -87px!important;*/
    Margin-top: -67px!important;

}

@media (max-width: 650px) {
    blockquote:before {
        display:none


    }}

@media (max-width: 650px) {
    blockquote {

        margin: 20px 0 0 0;
        padding: 0;

    }}

@media (max-width: 650px) {
    .slide_image {

        margin: 0 0 0 0;
    }}

@media (max-width: 650px) {
    blockquote:after {

        border-left:0px;
    }}

@media (max-width: 650px) {
    .flex-viewport {

        margin-bottom:80px;
    }}


@media (max-width: 650px) {
    .woocommerce .product h3 {

        font-size: 109.46%;

    }}

.vc_btn3.vc_btn3-shape-rounded {

    border-radius: 0px!important;

}


.fa {
    display: none!important;

}

.ing-brand {
    margin-top: 13px!important;
}

/*.product-type-simple h1 {display:none !important;}

.product-type-variable h1 {display:none !important;}*/

/*.related {display:none !important;}*/

.order-total .amount {
    color: #393939!important;
}
.cart-subtotal .amount {
    font-size: 150%!important;
}

.shop_table.cart > tbody>tr>td {

    font-weight: 400!important;
}

.shop_table > tbody>tr>td {

    font-weight: 400!important;

}

ul, ol {
    margin: 0 0 1.313em 0;
}

.wysija-input {
    min-width: 200px!important;

}



.star-rating{float:right;width:80px;height:16px;background:url(images/star.png) repeat-x left 0} 
.star-rating span{background:url(images/star.png) repeat-x left -32px;height:0;padding-top:16px;overflow:hidden;float:left} 
.hreview-aggregate .star-rating{margin:10px 0 0 0} 

p.stars:after{content:"";display:block;clear:both} 
p.stars span{width:77px;height:16px;position:relative;float:left;background:url(images/star.png) repeat-x left 0} 
p.stars span a{float:left;position:absolute;left:0;top:0;width:16px;height:0;padding-top:16px;overflow:hidden} 
p.stars span a:hover,p.stars span a:focus{background:url(images/star.png) repeat-x left -16px} 
p.stars span a.active{background:url(images/star.png) repeat-x left -32px} 
p.stars span a.star-1{width:16px;z-index:10} 
p.stars span a.star-2{width:32px;z-index:9} 
p.stars span a.star-3{width:48px;z-index:8} 
p.stars span a.star-4{width:64px;z-index:7} 
p.stars span a.star-5{width:80px;z-index:6}



/* Dealer Pricing Table Styles */


.dealers-pricing-table {
    width: 100%;
    margin-bottom: 25px;
}


.dealers-pricing-table tbody.header td {
    background: #000;
    color: #fff;
    padding: 5px 20px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    border: none;
}

.dealers-pricing-table tbody tr td {
    padding: 5px 15px!important;
    text-align: center;
}

.dealers-pricing-table tbody tr td.vbtk-prodlink {
    text-align: left;
}

.dealers-pricing-table tbody tr td.discount-group-name {
    background: #c4112f;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
}

.dealers-pricing-table tbody tr td.current-tier {
    background: #FFFBCC;
}

/* Dealer Pricing Table Styles */


.dealers-pricing-table {
    width: 100%;
    margin-bottom: 25px;
}


.dealers-pricing-table tbody.header td {
    background: #000;
    color: #fff;
    padding: 5px 20px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    border: none;
}

.dealers-pricing-table tbody tr td {
    padding: 5px 15px!important;
    text-align: center;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}
.dealers-pricing-table tbody tr td:

.dealers-pricing-table tbody tr td.vbtk-prodlink {
    text-align: left;
}

.dealers-pricing-table tbody tr td.discount-group-name {
    background: #c4112f;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
}

.dealers-pricing-table tbody tr td.current-tier {
    background: #FFFBCC;
}

.vbtk-prodlink a
{
    color:#d20e1c;
    text-transform:uppercase;	
}
.dealers-pricing-table
{
    border: 1px solid #e4e4e4;
}
.dealer-table-cart .input-text.qty {
    float: left;
    width: 60%;
    border-radius: 5px;
    /* padding: 7px 5px; */
    margin-bottom: 0px;
    height: 30px;
}
.dealer-table-cart .add_to_cart_button {
    font-size: 10px;
    padding: 5px;
    float: left;
    width: 38%;
    height: 31px;
    margin-left: 2%;
    background: #999;
    border:none;
}
span.add_to_cart_button.out-of-stock {
    width: 100%;
    float: none;
    padding: 8px;
    color: #fff;
    background: #ebe9eb;
    margin: 5px 0;
    display: block;
    border-radius: 4px;
    text-align: center;
}
p.stock.out-of-stock {
    text-align: center;
    font-size: 2em;
    font-weight: bold;
}

body.page-template-page-landing1 .content-wrapper {
    padding-bottom: 0px;
    background: -webkit-linear-gradient(top, rgb(196, 17, 47) 0%, rgb(79, 10, 28) 100%);
}
div.woocommerce-variation-add-to-cart-disabled 
{
    display:none !important;
}
body.page-template-page-landing1 .content-wrapper .container {
    width: 980px;
    max-width: 100%;
}

body.page-template-page-landing1 .lp-clear {
    clear: both;
}


body.page-template-page-landing1 .lp-landingpage-bar {
    height: 50px;
    background: #2d2d2d;
    clear: both;
}

body.page-template-page-landing1 .content-wrapper {
    padding-bottom: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c4112f+0,4f0a1c+100 */
    background: rgb(196,17,47); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(196,17,47,1) 0%, rgba(79,10,28,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(196,17,47,1)), color-stop(100%,rgba(79,10,28,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(196,17,47,1) 0%,rgba(79,10,28,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(196,17,47,1) 0%,rgba(79,10,28,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(196,17,47,1) 0%,rgba(79,10,28,1) 100%); /* IE10+ */
}

body.page-template-page-landing1 .content-wrapper .container {
    width: 980px;
    max-width: 100%;
}

body.page-template-page-landing1 .content-wrapper h2 {
    font-family: 'plane_crashregular', arial, sans-serif;
    font-size: 98px;
    line-height: 102px;
    color: #fff;
}

body.page-template-page-landing1 .content-wrapper h3 {
    font-family: 'plane_crashregular', arial, sans-serif;
    font-size: 73px;
    line-height: 93px;
    color: #fff;
}

body.page-template-page-landing1 .content-wrapper p {
    font-family: arial, sans-serif;
    font-size: 44px;
    line-height: 64px;
    color: #4F0A1C;
}

body.page-template-page-landing1 .lp-links {
    position: relative;
    margin: 30px 0 60px;
    width: 994px;
    margin-left: -38px;
}

body.page-template-page-landing1 .lp-links .lp-col {
    float: left;
    width: 20%;
    padding: 185px 10px 10px;
    text-align: center;
    position: relative;
}


body.page-template-page-landing1 .lp-links .lp-col .lp-link-img {
    width: 135px;
    position: absolute;
    top: 0;
    z-index: 2;
    left: 50%;
    margin-left: -67.5px;
    border-radius: 360px;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    transition: all .2s;
}

body.page-template-page-landing1 .lp-links .lp-col .lp-link-img:hover {
    width: 161px;
    margin-left: -80.5px;
    box-shadow: 0 0 6px rgba(0,0,0,0.4);
    z-index: 1;
}

body.page-template-page-landing1 .lp-links .lp-col .lp-link-title,
body.page-template-page-landing1 .lp-links .lp-col .lp-link-price {
    display: block;
    position:relative;
}

body.page-template-page-landing1 .lp-links .lp-col .lp-link-title a {
    font-size: 20px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.6);
    position: relative;
}

body.page-template-page-landing1 .lp-links .lp-col .lp-link-title a:hover {
    text-decoration: none;
}

body.page-template-page-landing1 .lp-links .lp-col .lp-link-title:before {
    position: absolute;
    content: '';
    height: 20px;
    width: 1px;
    background: #fff;
    left: 50%;
    top: -33px;
    z-index: 0;
}

body.page-template-page-landing1 .lp-links .lp-col .lp-link-price {
    font-size: 16px;
    color: #EA9249;
}


body.page-template-page-landing1 .lp-contact {
    padding: 60px 20px;
    text-align: center;
    background: url(lp-images/lp1-texture.jpg) no-repeat scroll center top;
    background-size: cover;
    color: #231F20;
    font-size: 24px;
}

body.page-template-page-landing1 .lp-contact .got-questions {
    font-weight: bold;
}

body.page-template-page-landing1 .lp-contact img {
    vertical-align: middle;
}

@media screen and (max-width: 1068px) {


    body.page-template-page-landing1 .lp-line-break {
        display: block;
        height: 1px;
        opacity: 0;
    }

    .got-img {
        margin: 10px 0;
    }

}

@media screen and (max-width: 1030px) {


    body.page-template-page-landing1 .lp-links {
        max-width: 100%;
        margin-left: 0;
    }

}


@media screen and (max-width: 870px) {


    body.page-template-page-landing1 .lp-links .lp-col .lp-link-img:hover {
        width: 146px;
        margin-left: -73px;
        box-shadow: 0 0 6px rgba(0,0,0,0.4);
        z-index: 1;
    }

}

@media screen and (max-width: 800px) {


    body.page-template-page-landing1 .lp-links .lp-col .lp-link-img:hover {
        width: 140px;
        margin-left: -70px;
        box-shadow: 0 0 6px rgba(0,0,0,0.4);
        z-index: 1;
    }

}

@media screen and (max-width: 768px) {


    body.page-template-page-landing1 .lp-links .lp-col .lp-link-img:hover {
        width: 135px;
        margin-left: -67.5px;
        box-shadow: 0 0 8px rgba(0,0,0,0.7);
        z-index: 3;
    }

    body.page-template-page-landing1 .content-wrapper h2 {
        font-size: 74px;
        line-height: 84px;
    }

    body.page-template-page-landing1 .content-wrapper h3 {
        font-size: 48px;
        line-height: 58px;
    }

    body.page-template-page-landing1 .content-wrapper p {
        font-size: 29px;
        line-height: 39px;
    }

    body.page-template-page-landing1 .lp-links .lp-col .lp-link-title a {
        font-size: 16px;
        line-height: 16px;
        display: block;
        margin-bottom: 6px;
    }

    body.page-template-page-landing1 .lp-links .lp-col .lp-link-price {
        font-size: 13px;
        line-height: 13px;
    }

}


@media screen and (max-width: 730px) {

    body.page-template-page-landing1 .lp-links .lp-col .lp-link-img {
        width: auto;
        position: relative;
        top: 0;
        z-index: 2;
        left: inherit;
        margin-left: 0;
        margin-bottom: 20px;
    }

    body.page-template-page-landing1 .lp-links .lp-col .lp-link-img:hover {
        width: auto;
        position: relative;
        top: -10px;
        z-index: 2;
        left: inherit;
        margin-left: 0;
    }

    body.page-template-page-landing1 .lp-links .lp-col {
        padding: 10px 10px 10px;
    }

}

@media screen and (max-width: 660px) {


    body.page-template-page-landing1 .lp-links .lp-col .lp-link-img:hover {
        width: 135px;
        margin-left: -67.5px;
        box-shadow: 0 0 8px rgba(0,0,0,0.7);
        z-index: 3;
    }

    body.page-template-page-landing1 .content-wrapper h2 {
        font-size: 74px;
        line-height: 84px;
    }

    body.page-template-page-landing1 .content-wrapper h3 {
        font-size: 48px;
        line-height: 58px;
    }

    body.page-template-page-landing1 .content-wrapper p {
        font-size: 29px;
        line-height: 39px;
    }

}



@media screen and (max-width: 480px) {

    body.page-template-page-landing1 .content-wrapper h3 {
        font-size: 26px;
        line-height: 58px;
    }

    body.page-template-page-landing1 .content-wrapper h2 {
        font-size: 45px;
        line-height: 45px;
    }

    body.page-template-page-landing1 .content-wrapper p {
        font-size: 20px;
        line-height: 30px;
    }

    body.page-template-page-landing1 .lp-links .lp-col {
        float: left;
        width: 50%;
        margin-bottom: 30px;
        height: 230px;
    }

    body.page-template-page-landing1 .lp-links .lp-col .lp-link-title a {
        font-size: 21px;
        line-height: 25px;
    }

    body.page-template-page-landing1 .lp-links .lp-col .lp-link-img:hover {
        margin-left: 0;
    }


}

/* new css */

body.page-template-page-landing1 .content-wrapper .container{
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
}

body.page-template-page-landing1 .content-wrapper h3 {
    margin-bottom: 0px ;
    margin-top: 20px;
    font-family: 'plane_crashregular';
    text-transform: lowercase;
    font-weight: 200;
}
body.page-template-page-landing1 .content-wrapper h2{
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: 'plane_crashregular';
    text-transform: lowercase;
    font-weight: 200;
}
body.page-template-page-landing1 .content-wrapper .container .content{
    padding-top: 40px;
}
body.page-template-page-landing1 .lp-contact {
    background: rgba(0, 0, 0, 0) url("images/lp1-texture.jpg") no-repeat scroll center top / cover ;
    color: #231f20;
    font-size: 24px;
    padding: 60px 20px;
    text-align: center;
    border-bottom: 6px solid #d20e1c;
}
body.page-template-page-landing1 .lp-contact .got-email{
    color: #231f20;
}
.page-id-980 .dealers-pricing-table tbody tr td {
    border-left: 1px solid #e4e4e4;
}
.page-id-980 .woocommerce-variation-description {
    display: none;
}
.page-id-980 .cart .button {
    background-color: #999 !important;
    border-color: transparent;  
}
.page-id-980 .single_add_to_cart_button.button.alt {
    float: right;
    padding: 10px;
    width: 50%;
}
.page-id-980 .quantity {
    float: left;
    width: 48%;
}
.page-id-980 table.variations {
    padding-left: 0;
}

a.button.wc-forward {
    display: inline-block;
    float: right;
    color: #fff;
    background: #d42027;
    padding: 6px 10px;
    position: relative;
    top: -6px;
}
.woocommerce-message .button.wc-forward:hover
{
    padding: 6px 10px !important;
    position: relative !important;
    top: -6px !important;
    color: #d42027 !important;
    background: #fff !important;
    border:1px solid #d42027;
}



/*---- Product Page adjustments ----*/

.woocommerce .price, .woocommerce-page .price {

    margin-bottom: 3.25em!important;
    margin-top: 1.25em!important;
    line-height: 0.1em!important;

}
.woocommerce .product h3 {

    margin-bottom: 0.8em!important;

}

.additional_option_available {

margin-bottom:20px!important;
}
.woocommerce .products .product, .woocommerce-page .products .product {

    border: 1px solid #dad9d7!important;

}

@media print {
  a[href]:after {
    content: none !important;
  }
}

@page{
  size: auto;
  margin: 3mm;
}

@media print {
    #Header, #Footer { display: none !important; }
}

/*---- Remove On-Sale ----*/
.woocommerce .product .onsale, .woocommerce-page .product .onsale {
    display: none!important;
}


/*---- Footer Arrows ----*/
.widget_product_categories ul li a:before, .widget_recent_entries ul li a:before, .widget_archive ul li a:before, .widget_categories ul li a:before, .widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before {
    color: #D42027!important;
}

/*---- Waitlist text ----*/
p.stock.out-of-stock {
    text-align: left;
    font-size: 1em;
    font-weight: bold;
}

.stock in-stock {
    max-width: 70%;
    margin: 0 auto 2em;
}
